Subject: Re: Inboxdollars.
From: "G. Krishna Chandra" <[email-masked]>
To: Subir Chakma <[email-masked]>
Date: Fri, 16 Nov 2012 14:57:14 +0530 (IST)

Thank you sir ,And  I will take care of it in future .

----- Original Message -----
From: "Subir Chakma" <[email-masked]>
To: "G. Krishna Chandra" <[email-masked]>
Sent: Friday, November 16, 2012 3:02:29 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi
Subject: Re: Inboxdollars.

Hello Krishna, 

Your perspective to the feedback should be, WHY I made the mistake, and NOT why I am the only one being given feedback and not others. Look at it as a lesson learned and not to repeat it in future. Be positive. 

Also remember I do not have control over these feedbacks. They are done by client directly. So its more important for you to happily improve on problem areas pointed out therein and look for excellence at personal level. 

Rest I am checking who else made the mistake and will give appropriate feedback. 

Rgds Subir 

----- Original Message ----- 
From: "G. Krishna Chandra" <[email-masked]> 
To: "Subir Chakma" <[email-masked]> 
Sent: Thursday, November 15, 2012 4:24:09 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Inboxdollars. 

Hi, 
Good evening Subir , 

In regards to my feedback receive on 11/13/2012, I'm confused about it because on that ticket number there are two more agent also involve doing the same thing with the same query and the same member previously, I understand I am also wrong , but why my name appear on the feedback suddenly but not before when those agent were doing the mistake!!